Bug 1107698 - Spaces in Config Groups name causes "Hosts" and "Host Groups" count summariess on 'Config groups' page to be zero
Summary: Spaces in Config Groups name causes "Hosts" and "Host Groups" count summaries...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Dominic Cleal
QA Contact: Tazim Kolhar
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-10 12:52 UTC by Bryan Kearney
Modified: 2016-04-26 00:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:27:07 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 5680 None None None 2016-04-22 15:07:11 UTC

Description Bryan Kearney 2014-06-10 12:52:46 UTC
If there is a space in a config group name, the counts of hosts and host groups is zero

Comment 1 Bryan Kearney 2014-06-10 12:52:48 UTC
Created from redmine issue http://projects.theforeman.org/issues/5680

Comment 2 Bryan Kearney 2014-06-10 12:52:54 UTC
Upstream bug assigned to dcleal@redhat.com

Comment 3 Bryan Kearney 2014-06-10 13:04:26 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/5680 has been closed

Comment 6 Tazim Kolhar 2014-08-11 08:36:30 UTC
VERIFIED

Comment 7 Bryan Kearney 2014-09-11 12:27:07 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.